Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #20

Show a song being played in the status bar, and jump to its playlist position on mouse click
December 28, 2011 22:18 - Artem S. Tashkinov

Status: Rejected Start date: December 28, 2011
Priority: Minor Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Affects version:

Description

Currently there's no way to jump to a song being played and that becomes a real issue when your playlist is sufficiently large/long.

As such it would be nice if Audacious showed a song being played in the status bar and if the user clicks on it, Audacious jumps to it
(showing the song in the middle of the screen whenever possible).

History

#1 - December 28, 2011 23:19 - John Lindgren

- Status changed from New to Rejected

1) The song being played is shown in the title bar so there is no need to show it in the status bar as well.
2) Press "escape" to jump to the currently playing song.

#2 - December 29, 2011 08:10 - Artem S. Tashkinov

John Lindgren wrote:

1) The song being played is shown in the title bar so there is no need to show it in the status bar as well.
2) Press "escape" to jump to the currently playing song.

Escape? That's horribly unobvious, but as a developer you know better. :(
